@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");
@import url("footer.css?ver=20220329a");
@import url("header.css");
@import url("banner.css");
@import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
/*========================================================
                      	 標題設定
=========================================================*/

.h2-title {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
	font-family: 'cwTeXMing', serif;
	letter-spacing: 10px;
}
.h2-title_2 {
	font-size: 1.7rem;
	font-weight: 600;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
	font-family: 'cwTeXMing', serif;
	letter-spacing: 5px;
}
.h2-title_2 span {
	color: #f5a300;
}
.h3-title {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #861f54;
}
.h4-title {
	/*font-size: 2rem;
    line-height: 48px;*/
	width: 100%;
	color: #fff;
	margin-bottom: 1em;
	text-align: center;
	line-height: 1.1;
	font-size: 1.1rem;
	overflow: hidden;
}
.h4-title span {
	padding: 0 10px;
}
.h4-title:before, .h4-title:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 1px;
	background-color: #fff;
}
.h4-title:before {
	margin-left: -100%;
}
.h4-title:after {
	margin-right: -100%;
}

@media (min-width: 992px) {
.h4-title {
	font-size: 1.2rem;
}
.h2-title, .h2-title_2 {
	font-size: 1.8rem;
}
}

@media (min-width: 1200px) {
.title_line {
	width: 100%;
	border-top: 1px solid #000;
	text-align: center;
	margin: 20px 10px 30px;
}
}
/*========================================================
                      	 共同設定
=========================================================*/
.md-10 {
	padding: 10px;
}
.md-30 {
	padding: 30px;
}
.md-60 {
	padding: 60px;
}
.cooperation {
}
.cooperation .mt10 {
	margin-top: 10px !important;
}
.cooperation .mb10 {
	margin-bottom: 10px !important;
}
.cooperation [class*="col-"] {
	/*padding-left: 15px;
    padding-right: 15px;*/
	margin-bottom: 10px;
}
.cooperation img {
	width: 100%;
	vertical-align: bottom;
}
.cooperation p {
	color: #fff;
	font-size: 16px;
	padding-top: 30px;
}
.backtop {
	position: fixed;
	z-index: 15;
	width: 48px;
	/* height: 48px; */
	left: 101%;
	top: 100%;
	margin-top: -148px;
	margin-left: -80px;
	padding: 5px;
	background-color: rgba(000,000,000,0.5);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #65aa89b5;
}
/*========================================================
                  內容
=========================================================*/

.top_block {
	background-size: cover;
	color: #555;
	text-align: center;/*padding-bottom: 30px;*/
}
.block_text {
	padding-top: 30px;
	padding: 0;
}
.block_text p {
/*padding-left: 5px;
	padding-right: 5px;*/
}
/*------p2----------*/

/*------p3----------*/
section {
	position: relative;
	z-index: 2;
}
.block3_font {
	position: absolute;
	right: 102px;
	top: 59px;
}
.block3_font h2 {
	font-family: 'Noto Serif TC', serif;
	color: #3f220f;
	font-weight: bold;
	font-size: 40px;
}
.block3_font h3 {
	font-family: 'Libre Baskerville', serif;
	color: #ffffffa3;
	font-weight: bold;
	font-size: 40px;
}
.block3_font .block3_p p {
	padding: 10px;
	font-weight: bold;
	font-size: 15px;
}

@media (min-width: 992px) {
.block3_img {
	width: 95%;
	margin: 30px 0;
}
.block3_font {
	right: 50px;
	top: 48px;
}
.block3_font h2 {
	font-size: 40px;
}
.block3_font h3 {
	font-size: 36px;
}
.block3_font .block3_p p {
	font-size: 15px;
	padding: 10px;
}
}

@media (min-width: 1200px) {
.block3_img {
	width: 70%;
	margin: 20px 0;
}
.block3_font {
	right: 27px;
	top: 94px;
}
.block3_font h2 {
	font-size: 48px;
}
.block3_font h3 {
	font-size: 40px;
}
.block3_font .block3_p p {
	font-size: 16px;
	padding: 10px;
}
}

@media (min-width: 1300px) {
.block3_img {
	width: 80%;
}
.block3_font {
	right: 113px;
	top: 94px;
}
.block3_font h2 {
	font-size: 48px;
}
.block3_font h3 {
	font-size: 40px;
}
.block3_font .block3_p p {
	font-size: 16px;
	padding: 10px;
}
}

@media (min-width: 1400px) {
.block3_img {
	width: 70%;
}
.block3_font {
	right: 16px;
	top: 75px;
}
.block3_font h2 {
	font-size: 48px;
}
.block3_font h3 {
	font-size: 50px;
}
.block3_font .block3_p p {
	font-size: 17px;
}
}

@media (min-width: 1500px) {
.block3_img {
	width: 70%;
}
.block3_font {
	right: 104px;
	top: 75px;
}
.block3_font h2 {
	font-size: 48px;
}
.block3_font h3 {
	font-size: 50px;
}
.block3_font .block3_p p {
	font-size: 17px;
}
}

@media (min-width: 1600px) {
.block3_img {
	width: 65%;
	margin: 30px 0;
}
.block3_font {
	right: 39px;
	top: 142px;
}
.block3_font h2 {
	font-size: 48px;
}
.block3_font h3 {
	font-size: 60px;
}
.block3_font .block3_p p {
	font-size: 18px;
}
}
.banner-interaction-img {
	/*background-image: url("../img/block3-item-1.jpg");*/
	background: url(../img/block3-item-1.jpg) no-repeat center bottom;
	background-size: cover;
	width: 100%;
	height: 700px;
}

@media (min-width: 1200px) {
.banner-interaction-img {
	height: 900px;
}
}

@media (min-width: 1600px) {
.banner-interaction-img {
	height: 1100px;
}
}

@media only screen and (max-width: 1021px) {
.banner-interaction {
	display: none;
}
}
.banner-hotspot__vertival-line {
	height: 100%;
	width: 1px;
	background-color: #575757;
	bottom: 0;
	/* transition: 0.3s; */
	opacity: 0;
	position: absolute;
	transition: 0.3s;
}
.expand-right .banner-hotspot__vertival-line {
	left: 0;
}
.expand-left .banner-hotspot__vertival-line {
	right: 0;
}
.banner-hotspot.active .banner-hotspot__vertival-line {
	top: 5px;
	opacity: 1;
	transition: 0.3s;
}
.banner-hotspot {
	position: absolute;
	display: flex;
	height: 39px;
	transition: height 0.4s ease-in-out;
	z-index: 1;
}
.banner-hotspot.active, .banner-hotspot.animation {
	z-index: 0;
	pointer-events: none;
}
.banner-hotspot.expand-left {
	flex-direction: row-reverse;
}
.banner-hotspot__title-container-gradient-background {
	background: linear-gradient(180.27deg, rgba(0, 0, 0, 0.7) 49.39%, rgba(0, 0, 0, 0.7) 58.83%, rgba(0, 0, 0, 0) 99.77%);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	border-radius: 6px;
	opacity: 1;
	transition: 0.4s ease-in-out;
	transition-delay: 0.4s;
}
.banner-hotspot.active .banner-hotspot__title-container-gradient-background {
	opacity: 0;
	transition: 0.4s ease-in-out;
}
.banner-hotspot__title-container span {
	z-index: 1;
}
.banner-hotspot__title-container {
	position: relative;
	display: flex;
	align-items: center;
	height: 39px;
	border-radius: 6px 0 0 6px;
	text-align: center;
	transition: background 0.4s ease-in-out;
	transition-delay: 0.4s;
}
.expand-left .banner-hotspot__title-container {
	border-radius: 0 6px 6px 0;
}
.banner-hotspot.active .banner-hotspot__title-container {
	background: #575757;
	transition: background 0.4s ease-in-out;
}
.banner-hotspot__title {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.04em;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.banner-hotspot__expand {
	width: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: opacity 0.3s ease-in-out;
	height: 39px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	background-color: #575757;
	color: #fff;
	border-radius: 0 6px 6px 0;
	transition: width 0.4s ease-in-out;
}
.expand-left .banner-hotspot__expand {
	border-radius: 6px 0px 0px 6px;
	justify-content: flex-start;
}
.banner-hotspot.active .banner-hotspot__expand {
	width: 50vw;
	opacity: 1;
	transition: 0.4s ease-in-out;
	transition-delay: 0.4s;
}
.banner-hotspot__expand span {
	opacity: 0;
	padding-right: 20px;
	transition: 0.4s ease-in-out;
}
.expand-left .banner-hotspot__expand span {
	padding-right: 0;
	padding-left: 20px;
}
.banner-hotspot.active .banner-hotspot__expand span {
	opacity: 1;
	transition: 0.4s ease-in-out;
	transition-delay: 0.7s;
}
.banner-hotspot.ck {
	bottom: 48%;
	right: 10.5%;
}
.banner-hotspot.ck.active {
	height: 80px;
	transition: 0.4s ease-in-out;
}
.banner-hotspot.ck.active .banner-hotspot__expand {
	width: 400px;
}
.banner-hotspot.wf {
	bottom: 30%;
	right: 33%;
}
.banner-hotspot.wf.active {
	height: 180px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.wf.active .banner-hotspot__expand {
	width: 350px;
}
.banner-hotspot.uf {
	bottom: 37%;
	left: 48%;
}
.banner-hotspot.uf.active {
	height: 150px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.uf.active .banner-hotspot__expand {
	width: 350px;
}
.banner-hotspot.hf {
	bottom: 40%;
	left: 34%;
}
.banner-hotspot.hf.active {
	height: 120px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.hf.active .banner-hotspot__expand {
	width: 350px;
}
.banner-hotspot.gf {
	bottom: 36%;
	left: 11%;
}
.banner-hotspot.gf.active {
	height: 160px;
	transition: 0.4s ease-in-out;
}
.banner-hotspot.gf.active .banner-hotspot__expand {
	width: 350px;
}

@media (min-width: 1200px) {
.banner-hotspot.ck.active {
	height: 100px;
	transition: 0.4s ease-in-out;
}
.banner-hotspot.wf.active {
	height: 220px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.uf.active {
	height: 200px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.hf.active {
	height: 200px;
	transition: height 0.4s ease-in-out;
}
.banner-hotspot.gf.active {
	height: 180px;
	transition: 0.4s ease-in-out;
}
}

@media only screen and (max-width: 1600px) {
.banner-hotspot.ck {
	bottom: 47%;
	right: 9.5%;
}
.banner-hotspot.hf {
	bottom: 37%;
	left: 34%;
}
.banner-hotspot.uf {
	bottom: 38%;
	left: 48%;
}
.banner-hotspot.wf {
	bottom: 29%;
	right: 31%;
}
.banner-hotspot.gf {
	bottom: 34%;
	left: 9%;
}
.banner-hotspot.xin-dian-highway {
	bottom: 19vw;
	right: 7.5%;
}
}

@media only screen and (max-width: 1440px) {
.banner-hotspot.xin-dian-highway {
	bottom: 16vw;
	right: 6.5%;
}
/* .banner-hotspot.dun-nan {
    bottom: 32%;
    left: 61%;
    height: 146px;
  } */
  
.banner-hotspot.uf {
	bottom: 34%;
	left: 48%;
}
.banner-hotspot.hf {
	bottom: 37%;
	left: 31%;
}
.banner-hotspot.gf {
	bottom: 34%;
	left: 9%;
}
}

@media only screen and (max-width: 1200px) {
.banner-hotspot.ck {
	bottom: 47%;
	right: 9.5%;
}
.banner-hotspot.xin-dian-highway {
	bottom: 25vw;
	right: 3.5%;
}
/* .banner-hotspot.xin-dian {
    bottom: 22%;
    left: 73%;
    height: 110px;
  }
  .banner-hotspot.xin-dian-highway {
    bottom: 14%;
    left: 78%;
    height: 110px;
  } */
.banner-hotspot.wf {
	bottom: 28%;
	right: 30%;
}
.banner-hotspot.uf {
	bottom: 36%;
	left: 48%;
}
.banner-hotspot.hf {
	bottom: 39%;
	left: 31%;
}
.banner-hotspot.gf {
	bottom: 36%;
	left: 10%;
}
}

/* .banner-hotspot__list {
  opacity: 0;
  margin-top: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: opacity 0.3s ease-in-out;
  padding-left: 15px;
  list-style: none;
}

.banner-hotspot__list li {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.04em;
  color: #fff;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}

.banner-hotspot:hover .banner-hotspot__list {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  transition-delay: 0.3s;
} */

@media only screen and (max-width: 1023px) {
.banner-hotspot {
	display: none;
}
}

@media only screen and (max-width: 768px) {
.custom-banner {
	width: 100%;
	height: 100vh;
	background-image: url(../img/banner-mobile.png);
	background-position: center;
	background-size: cover;
}
.custom-banner-actBtn {
	top: 55%;
	bottom: unset;
}
.custom-banner-actBtn h2 {
	font-size: 24px;
	line-height: 37px;
	margin-bottom: 5px;
}
.custom-banner-actBtn p {
	font-size: 14px;
	line-height: 20px;
}
}
#customerBtn.traBtn.traBtn--banner a {
	height: 74px;
	border-radius: 0;
	border: 4px solid #ffffff;
	box-sizing: border-box;
	box-shadow: inset 0 0 4px 0px rgba(0, 0, 0, 0.5);
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#customerBtn.traBtn.traBtn--banner a:hover {
	color: #39b5ff;
}
#customerBtn.traBtn.traBtn--banner a:hover:after {
	top: 0%;
	height: 100%;
}
#customerBtn.traBtn.traBtn--banner a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 0%;
	background: #fff;
	z-index: 0;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#customerBtn.traBtn.traBtn--header a {
	height: 74px;
	border-radius: 0;
	border: 4px solid #000;
	color: #000;
	box-sizing: border-box;
	box-shadow: inset 0 0 4px 0px rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#customerBtn.traBtn.traBtn--header a:hover {
	color: #fff;
}
#customerBtn.traBtn.traBtn--header a:hover:after {
	top: 0%;
	height: 100%;
}
#customerBtn.traBtn.traBtn--header a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 0%;
	background: #000;
	z-index: 0;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#customerBtn.traBtn a span.traBtn--custom {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.045em;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
#customerBtn.traBtn a:hover span.traBtn--custom {
	text-shadow: none;
}
.custom-header {
	position: fixed;
	top: 60px;
	right: 60px;
	display: flex;
	z-index: 999;
	opacity: 0;
	transition: 0.2s;
	pointer-events: none;
}
.custom-header.active {
	opacity: 1;
	transition: 0.2s;
	pointer-events: all;
}
.footer_time_number {
	color: #fff;
}
footer .footer_nav .footer_info .footer_logo {
	padding-right: 45px;
}

@media only screen and (max-width: 1023px) {
footer .footer_nav .footer_portfolio .portfolio_title {
	font-size: 18px;
}
footer .footer_nav .footer_portfolio .portfolio {
	font-size: 14px;
	line-height: 33px;
}
footer .footer_nav .footer_info .footer_contact .footer_title_mobile {
	font-size: 18px;
}
footer .footer_nav .footer_info .footer_contact .footer_time {
	font-size: 18px;
	line-height: 33px;
	letter-spacing: 0.125em;
}
.footer_logo {
	padding-right: 0 !important;
	width: 100%;
	text-align: center;
}
.footer_icon {
	margin-top: 23px;
	text-align: center;
}
#gramercy_file .file_container .file_intro .file_content {
	font-weight: 300;
}
.portfolio_title_vline {
	font-weight: 300;
	display: inline-block;
	margin-left: 10px;
}
footer .footer_copyright .copyright, .design {
	font-size: 12px;
	line-height: 21px;
	letter-spacing: 0.26em;
}
}

@media only screen and (max-width: 1023px) {
.mobile_title {
	margin-bottom: 18px;
}
.mobile_title h2 {
	font-size: 24px;
	letter-spacing: -0.04em;
}
.mobile_title .mobile_content p {
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.055em;
}
}
 input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
 -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.datepicker.form-control:disabled, .form-control[readonly] {
	background-color: #fff;
}
 .was-validated .form-control:invalid, .form-control.is-invalid {
 border-color: #000;
}
.privacy--red {
	color: red;
}
.privacy--orange {
	color: #ed7d3e;
}
strong {
	font-weight: bold !important;
}

@media only screen and (max-width: 768px) {
#gramercy_file .file_container {
	padding-left: 8vw;
	padding-right: 8vw;
}
#gramercy_file .file_container .file_intro .file_content {
	width: 310px;
}
}

@media only screen and (max-width: 768px) {
footer .footer_nav {
	padding-left: 8vw;
	padding-right: 8vw;
}
}

@media only screen and (max-width: 768px) {
.service-modal .modal-body {
	text-align: center;
	display: flex;
	flex-direction: column;
}
.service-modal h5 {
	font-size: 1rem;
}
.service-modal a {
	font-size: 1rem;
	padding: 10px;
}
.service-modal img {
	padding-right: 40%;
	padding-left: 40%;
}
}
.service-modal .btn {
	font-size: 1rem;
	padding: 10px 30px;
	border: 0;
	border-radius: 0;
	align-self: center;
	min-width: 180px;
}
.btn.black {
	background: #000;
	color: #fff;
}
/*------------p4-------------*/
.top_kindom_slick {
	padding: 0;
}
.top_kindom_con img {
	width: 100%;
	/*max-width: 100%;*/
	vertical-align: bottom;
}
.top_kindom_con {
	transition: all .3s linear;
}
.top_kindom_con a {
	text-decoration: none;
}
.image-box {
	margin: 0;
}
.block4_font {
	padding: 20px;
	background: #dfdfdf;
	text-align: right;
	font-weight: bold;
	color: #000;
}
.block4_font h2 {
	font-family: 'Noto Serif TC', serif;
	color: #214a29;
	font-size: 40px;
	font-weight: bold;
}
.block4_font h3 {
}
.block4_font .block4_p {
	padding-top: 30px;
	font-size: 18px;
}

@media (min-width: 768px) {
.image-box {
	margin: 0 5px;
}
.top_kindom_slick {
	padding: 0;
	margin: 0 -5px;
}
}
.prev-alt {
	background-color: rgba(000,000,000,0.5);
	border-radius: 8px;
	color: #fff;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 0%;
	padding: 14px 15px 16px 15px;
	transform: translate(0, -50%);
	opacity: 0.75;
}
.prev-alt:hover {
	opacity: 1;
}
.next-alt {
	background-color: rgba(000,000,000,0.5);
	border-radius: 8px;
	color: #fff;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 100%;
	padding: 14px 15px 16px 15px;
	transform: translate(-100%, -50%);
	opacity: 0.75;
}
.next-alt:hover {
	opacity: 1;
}
/*---phone----*/
.image-pic_3 {
	position: relative;
}
.txt_list {
	position: absolute;
	top: 48px;
	left: 20px;
	color: #fff;
	text-shadow: rgb(0 0 0 / 25%) 2px 2px 2px;
	z-index: 99;
	text-align: left;
}
.txt_list p {
	margin: 0 0 5px;
	font-size: 18px;
}
.image-box_2 {
	margin: 0;
}
.txt_list_2 {
	color: #221715;
	text-align: center;
	padding: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9;
	width: 100%;
}
.txt_list_2 img {
	max-width: 70%;
	margin: 0 auto 10px;
}
.txt_list_2 h2 {
	color: #3b2313;
	font-weight: bold;
	padding: 0 0 10px;
}
.txt_list_2 p {
	margin: 0 0 5px;
	font-size: 14px;
}

@media (min-width: 480px) {
.txt_list_2 h2 {
	font-size: 40px;
	padding-bottom: 20px;
}
.txt_list_2 p {
	font-size: 16px;
	line-height: 40px;
}
}

@media (min-width: 576px) {
.txt_list_2 h2 {
	font-size: 40px;
	padding-bottom: 20px;
}
.txt_list_2 p {
	font-size: 20px;
	line-height: 40px;
}
}

@media (min-width: 600px) {
.txt_list_2 h2 {
	font-size: 40px;
	padding-bottom: 20px;
}
.txt_list_2 p {
	font-size: 20px;
	line-height: 40px;
}
}

@media (min-width: 640px) {
.txt_list_2 h2 {
	font-size: 48px;
	padding-bottom: 20px;
}
.txt_list_2 p {
	font-size: 20px;
	margin: 10px 0;
	line-height: 40px;
}
}

@media (min-width: 700px) {
}

@media (min-width: 768px) {
.txt_list_2 h2 {
	font-size: 36px;
	padding-bottom: 20px;
}
.txt_list_2 p {
	font-size: 14px;
	line-height: 30px;
}
}
/*------------p4-------------*/
.top_block5 {
	background: url(../img/block5-item-1.jpg) no-repeat right top;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}
.top_block5_2 {
	background: url(../img/block5-item-3.jpg) no-repeat right top;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}

/*  尺寸設定 */


@media (min-width: 480px) {
}

@media (min-width: 640px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1600px) {
}

@media (max-width: 992px) {
.container_2 {
	max-width: 1300px!important;
}
}

@media (min-width: 1400px) {
.container {
	max-width: 1300px!important;
}
}

@media (min-width: 1600px) {
.container {
	max-width: 1500px!important;
}
}

@media (min-width: 1700px) {
.container {
	max-width: 1600px!important;
}
}
/*========================================================
                  共用
=========================================================*/

.for_pc, .for_pc_3 {
	display: none;
}
.for_m, .for_m_2, .for_m_3 {
	display: block;
}

@media (min-width:992px) {
.for_pc {
	display: block;
}
.for_m {
	display: none;
}
}

@media (min-width:1022px) {
.for_m_2 {
	display: none;
}
}

@media (min-width:768px) {
.for_pc_3 {
	display: block;
}
.for_m_3 {
	display: none;
}
}
/*========================================================
                         360
=========================================================*/
.panorama_block {
	position: relative;
}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 40vh;
	text-align: center;
}

@media (min-width:992px) {
.panorama_cover {
	padding-top: 40%;
}
}
/*========================================================
                         按鈕
=========================================================*/
.slick-dots {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
	bottom: -5px;
	display: block;
	width: 96%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li button {
	width: 10px;
	height: 10px;
}
.slick-dots li.slick-active button:before {
	opacity: 1.00;
	color: #000;
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 50px;
}
/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
}
a.figure:before, a.figure:after {
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	z-index: 10;
	content: '';
	display: inline-block;
	opacity: 0;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	transition: .3s;
}
a.figure:before {
	background: #fff;
}
a.figure:after {
	background: url(../images/magnifier.png) no-repeat center center;
}
a.figure:hover:before, a.figure:hover:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}
a.figure:hover:before {
	opacity: 0.15;
}
a.figure:hover:after {
	opacity: 1;
}
